<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__reg__const" kind="group">
    <compoundname>group_tcpwm_reg_const</compoundname>
    <title>Default registers constants</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__reg__const_1ga33e342e34d408150df2362f177de6dcd" kind="define" prot="public" static="no">
        <name>CY_TCPWM_CNT_CTRL_DEFAULT</name>
        <initializer>(0x0U)</initializer>
        <briefdescription>
<para>Default value for CTRL register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="391" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="391" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga58cabd9d811e8576d3a0bdfe4bc2ec64" kind="define" prot="public" static="no">
        <name>CY_TCPWM_CNT_COUNTER_DEFAULT</name>
        <initializer>(0x0U)</initializer>
        <briefdescription>
<para>Default value for COUNTER register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="392" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="392" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga4dc1378a62aaeffd55b243cecca5a624" kind="define" prot="public" static="no">
        <name>CY_TCPWM_CNT_CC_DEFAULT</name>
        <initializer>(0xFFFFFFFFU)</initializer>
        <briefdescription>
<para>Default value for CC register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="393" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="393" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga36debac15b0aa21db1f6467f136ffdd6" kind="define" prot="public" static="no">
        <name>CY_TCPWM_CNT_CC_BUFF_DEFAULT</name>
        <initializer>(0xFFFFFFFFU)</initializer>
        <briefdescription>
<para>Default value for CC_BUFF register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="394" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="394" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1gaf807fc443779425def0f2ac6eec4d7ff" kind="define" prot="public" static="no">
        <name>CY_TCPWM_CNT_PERIOD_DEFAULT</name>
        <initializer>(0xFFFFFFFFU)</initializer>
        <briefdescription>
<para>Default value for PERIOD register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="395" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="395" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga9cd46882fa15c42ffab53d2f976b5e75" kind="define" prot="public" static="no">
        <name>CY_TCPWM_CNT_PERIOD_BUFF_DEFAULT</name>
        <initializer>(0xFFFFFFFFU)</initializer>
        <briefdescription>
<para>Default value for PERIOD_BUFF register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="396" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="396" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga2b0c274f28c6ad145a1e02a9a04feaf2" kind="define" prot="public" static="no">
        <name>CY_TCPWM_CNT_TR_CTRL0_DEFAULT</name>
        <initializer>(0x10U)</initializer>
        <briefdescription>
<para>Default value for TR_CTRL0 register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="397" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="397" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga71c53fe28c84f5798f431a3fb28a9c18" kind="define" prot="public" static="no">
        <name>CY_TCPWM_CNT_TR_CTRL1_DEFAULT</name>
        <initializer>(0x3FFU)</initializer>
        <briefdescription>
<para>Default value for TR_CTRL1 register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="398" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="398" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga0abb8a71baf8b92aeda1ae57d3f295c4" kind="define" prot="public" static="no">
        <name>CY_TCPWM_CNT_TR_CTRL2_DEFAULT</name>
        <initializer>(0x3FU)</initializer>
        <briefdescription>
<para>Default value for TR_CTRL2 register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="399" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="399" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1gaf7f5f31d90d94c95069aa9ba2aa5af34" kind="define" prot="public" static="no">
        <name>CY_TCPWM_CNT_INTR_DEFAULT</name>
        <initializer>(0x3U)</initializer>
        <briefdescription>
<para>Default value for INTR register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="400" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="400" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1gacb1b7540dbdb055615314b3e3f8f6cdc" kind="define" prot="public" static="no">
        <name>CY_TCPWM_CNT_INTR_SET_DEFAULT</name>
        <initializer>(0x0U)</initializer>
        <briefdescription>
<para>Default value for INTR_SET register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="401" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="401" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga80df5bcd9b87aaa942fa34e6b5527d4a" kind="define" prot="public" static="no">
        <name>CY_TCPWM_CNT_INTR_MASK_DEFAULT</name>
        <initializer>(0x0U)</initializer>
        <briefdescription>
<para>Default value for INTR_MASK register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="402" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="402" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1gaa26157e9ee73ace003ab8126cc044c59" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_CTRL_DEFAULT</name>
        <initializer>(0xF0U)</initializer>
        <briefdescription>
<para>Default value for CTRL register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="404" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="404" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga33d67c7e2d622249409b84bb207564f5" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_DT_DEFAULT</name>
        <initializer>(0x0U)</initializer>
        <briefdescription>
<para>Default value for DT register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="405" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="405" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga9d1cb27452940dd51d97b50f37eeee90" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_COUNTER_DEFAULT</name>
        <initializer>(0x0U)</initializer>
        <briefdescription>
<para>Default value for COUNTER register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="406" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="406" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga7ac54a66a199adacb26ed9d1e0ee1bdb" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_CC0_DEFAULT</name>
        <initializer>(0xFFFFFFFFU)</initializer>
        <briefdescription>
<para>Default value for CC0 register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="407" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="407" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga1023c85b00170f3b34b880f6353b1777" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_CC0_BUFF_DEFAULT</name>
        <initializer>(0xFFFFFFFFU)</initializer>
        <briefdescription>
<para>Default value for CC0_BUFF register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="408" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="408" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1gaa48638b641c751df07b036b06c28205e" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_CC1_DEFAULT</name>
        <initializer>(0xFFFFFFFFU)</initializer>
        <briefdescription>
<para>Default value for CC0 register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="409" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="409" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1gaf99d4160692a47cf76ec373e0db9f696" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_CC1_BUFF_DEFAULT</name>
        <initializer>(0xFFFFFFFFU)</initializer>
        <briefdescription>
<para>Default value for CC0_BUFF register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="410" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="410" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga3deede35c3a1ceb3785d0b6ce2b88066" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_PERIOD_DEFAULT</name>
        <initializer>(0xFFFFFFFFU)</initializer>
        <briefdescription>
<para>Default value for PERIOD register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="411" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="411" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1gaf3e7458647e8aff9dfdbe6598e1b1268" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_PERIOD_BUFF_DEFAULT</name>
        <initializer>(0xFFFFFFFFU)</initializer>
        <briefdescription>
<para>Default value for PERIOD_BUFF register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="412" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="412" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1gaae091cbd16c2a75925ee0184b1cc5adf" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_TR_PWM_CTRL_DEFAULT</name>
        <initializer>(0xFFFU)</initializer>
        <briefdescription>
<para>Default value for TR_PWM_CTRL register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="413" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="413" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga4339e5b230b5d84da7a402f3b0ea8613" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_TR_IN_SEL0_DEFAULT</name>
        <initializer>(0x100U)</initializer>
        <briefdescription>
<para>Default value for TR_IN_SEL0 register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="414" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="414" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1gac8164807909b14580f69f72a2cb43df6" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_TR_IN_SEL1_DEFAULT</name>
        <initializer>(0x0U)</initializer>
        <briefdescription>
<para>Default value for TR_IN_SEL1 register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="415" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="415" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1ga7c1ff11b160745fba34cad93ef162ca7" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_TR_IN_EDGE_SEL_DEFAULT</name>
        <initializer>(0xFFFU)</initializer>
        <briefdescription>
<para>Default value for TR_IN_EDGE_SEL register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="416" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="416" />
      </memberdef>
      <memberdef id="group__group__tcpwm__reg__const_1gaf1b50d0f50f383498ee5915dc0ea8148" kind="define" prot="public" static="no">
        <name>CY_TCPWM_GRP_CNT_INTR_MASK_DEFAULT</name>
        <initializer>(0x0U)</initializer>
        <briefdescription>
<para>Default value for INTR_MASK register. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="417" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="417" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Default constants for CNT Registers. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>